@charset "Shift_JIS";

#mainvs {
	position:relative;
}
#mainvs h2 {
	margin:0;
}
/*--

#zoo-point1 {
	width:770px;
	height:189px;
	background:url(../../../img/hokkaido/sp/zoo/bg_point1_s.jpg) no-repeat;
	position:relative;
}
#zoo-point1 dt {
	position:absolute;
	top:20px;
	left:71px;
}
#zoo-point1 #zoo-point1-txt {
	position:absolute;
	top:65px;
	left:265px;
	line-height:1.5;
	width:180px;
}
#zoo-point1 #zoo-anchor {
	position:absolute;
	top:82px;
	left:480px;
}

#zoo-point2 {
	width:770px;
	height:233px;
	margin:0 0 30px 0;
	background:url(../../../img/hokkaido/sp/zoo/bg_point2_s.jpg) no-repeat;
	position:relative;
}
#zoo-point2 dt {
	position:absolute;
	top:28px;
	left:349px;
}
#zoo-point2 dd {
	position:absolute;
	top:80px;
	left:542px;
	width:170px;
	line-height:1.5;
}
--*/

#zoo-point1 {
	width:770px;
	height:189px;
	background:url(../../../img/hokkaido/sp/zoo/bg_point1.jpg) no-repeat;
	position:relative;
}
#zoo-point1 dt {
	position:absolute;
	top:22px;
	left:68px;
}
#zoo-point1 #zoo-point1-txt {
	position:absolute;
	top:60px;
	left:265px;
	line-height:1.5;
	width:180px;
}
#zoo-point1 #zoo-anchor {
	position:absolute;
	top:82px;
	left:480px;
}

#zoo-point2 {
	width:770px;
	height:200px;
	margin:0 0 0 0;
	background:url(../../../img/hokkaido/sp/zoo/bg_point2.jpg) no-repeat;
	position:relative;
}
#zoo-point2 dt {
	position:absolute;
	top:22px;
	left:340px;
}
#zoo-point2 dd {
	position:absolute;
	top:60px;
	left:540px;
	width:182px;
	line-height:1.5;
}

#zoo-point3 {
	width:770px;
	height:202px;
	background:url(../../../img/hokkaido/sp/zoo/bg_point3.jpg) no-repeat;
	position:relative;
}
#zoo-point3 dt {
	position:absolute;
	top:10px;
	left:154px;
}
#zoo-point3 dd {
	position:absolute;
	top:55px;
	left:350px;
	width:222px;
	line-height:1.5;
}
#zoo-hayawari {
	width:712px;
	height:124px;
	margin:0 auto 25px auto;
	padding:30px 0 0 27px;
	background:url(../../../img/hokkaido/sp/zoo/bg_hayawari.jpg) no-repeat;
	position:relative;
	line-height:1.5;
}
#zoo-hayawari-img {
	position:absolute;
	top:27px;
	right:22px;
}
#zoo-hayawari-copy {
	margin:0 0 5px 0;
}
.zoo-plan {
	padding:20px 0 0 0;
}
.zoo-plan-cassette {
	width:748px;
	margin:0 auto 10px auto;
	padding:1px 0 10px 0;
	border:1px solid #d4d4d4;
	background:url(../../../img/hokkaido/sp/zoo/bg_plan.jpg) repeat-x;
	position:relative;
	min-height:280px;
	height:auto;
	clear:both;
	overflow:hidden;
}
.zoo-plan-cassette h3 {
	margin:0 0 15px 0;
	padding:15px 0 0 15px;
	border-top:2px solid #40a5e0;
	float:left;
	width:733px;
	font-size: 20px;
	font-weight: bold;
	color:#40a5e0;
}
#zoo-plan-kikangentei {
	position:absolute;
	right:9px;
	top:12px;
}
.zoo-plan-spec li{
	margin:0 5px 0 0;
	float:left;
	display:inline;
}
.zoo-plan-img {
	margin:0 15px 0 15px;
	float:left;
}
.zoo-plan-r {
	width:380px;
	padding:0 0 0 20px;
	float:left;
}
.zoo-plan-txt {
	width:380px;
	margin:10px 0 15px 0;
	padding:0 10px 0 0;
	line-height:1.5;
	float:left;
}
.zoo-plan-txt span {
	color:#F00;
}
.zoo-plan-title {
	padding:7px 3px 2px 3px;
	background:#eaeaea;
	overflow:hidden;
	text-align:center;
	font-weight:bold;
	clear:both;
	width:100%;
}
.zoo-plan-btn {
	margin:0 0 8px 0;
	padding:5px 3px 5px 3px;
	float:left;
	background:#eaeaea;
	overflow:hidden;
	width:100%;
	height:60px;
}
.zoo-plan-btn li {
	float:left;
}
.zoo-plan-btn a {
	width:92px;
	height:60px;
	display:block;
	font-size:14px;
	text-decoration:none;
	font-weight:bold;
	text-align:center;
	background:url(../../../img/hokkaido/sp/zoo/btn-bg.png) no-repeat;
}
.zoo-plan-btn a:link,.zoo-plan-btn a:visited {
	color:#F00;
	background:url(../../../img/hokkaido/sp/zoo/btn-bg.png) no-repeat 0 0;
}
.zoo-plan-btn a:hover {
	color:#F00;
	background:url(../../../img/hokkaido/sp/zoo/btn-bg.png) no-repeat 0 -60px;
}
.swiper-container {
	width:323px;
	margin:0 0 0 15px;
	float: left;
}
.swiper-wrapper {
	
}


